Orders
Generate Order Invoice
Trigger generation of an order’s invoice.
POST
Python
After successfully calling this endpoint, you get a
202 response, meaning the generation of the invoice has been scheduled. It usually only takes a few seconds before you can retrieve the invoice using the GET /v1/customer-portal/orders/{id}/invoice endpoint.If you want a reliable notification when the invoice is ready, you can listen to the order.updated webhook and check the is_invoice_generated field.Authorizations
Customer session tokens are specific tokens that are used to authenticate customers on your organization. You can create those sessions programmatically using the Create Customer Session endpoint.
Scopes
Response
Successful Response

